.list, .emptyList
{ display: none; left: 18px; top: 4px; 
  position: relative;
  background-image: url(line.gif); background-repeat: repeat-y;
}
.emptyList { background-image: none }
#expandCollapse { display: block; cursor: default }
.last { background-image: url(end.gif); background-repeat: no-repeat; width: 30px; } 
.more { padding-top: 2px; behavior: url(expcol/more.htc); padding-left: 18px; background-image: url(plus.gif); background-repeat: no-repeat }
.show { padding-top: 2px; behavior: url(expcol/show.htc); padding-left: 18px; background-image: url(show.gif); background-repeat: no-repeat }

